html, body {
    height: 100%;
    margin: 0;
    padding-left: 5%;
    padding-right: 5%;
    width: 90%;
    background: url('BGOC13.png') no-repeat center center fixed;
    background-size: cover;
}

talk{
    color: white;
    font-size: large;
    display: flex;
    width: 60%;
    margin-right: 15px;
}

h1 {
    color: white;
}

Paget{
    font-size: 103px;
    color: white;
    
}

sign{
    justify-content: inherit;
    padding-top: 5lvh;
}

.nav{
    display: flex;
    flex-direction: row;
    background-color: rgb(0, 89, 255);
    padding-top: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    margin-top: 20px;
}

.left{
    width:auto ;
}
.right{
    margin-left: auto;
}

.main-layout{ 
    display:flex; 
    flex-direction:row; 
    gap:1%;  
    width: 99%;
    margin-top: 10px;
    margin-bottom: 10px;
    background-color: rgb(69, 134, 255);
    padding: 10px;
    border-radius: 10PX;
}

.hero-image{
    background-image: url("Beautiful-Library-Wallpaper.jpg");
    background-position: center;
    position: relative;
    height: 300px;
    display: flex;
    justify-content: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 10px;
    border-radius: 50px;
}

.navigation_add{
    order:3;

}

.navigation_view{
    order:1;
}

.content{
    padding-top: 20px;
    padding-bottom: 40px;
    font-size: 2lvb;
    width: 70%;
    order:2;
    justify-content: center;
    align-items: center;
}

.navigation_add, .navigation_view{
    background: linear-gradient(white 0%, blue 100%);
    padding-top: 40px;
    line-height: 80px;
    padding-bottom: 40px;
    width: 15%;
    border-radius: 20px;
    justify-content: center;
}

input, 
select, 
textarea{   
border:1px solid rgb(0, 0, 0); 
border-radius:6px; 
font-size: 23px;
} 

button[type="submit"]{ 
    background-color:#ffffff; 
    border:none; 
    border-radius:8px; 
    cursor:pointer;  
    font-size: 25px;
} 
    
button[type="submit"]:hover{ 
    background-color:#000000;  
    color:blue;
} 

.navigation_add a,
.navigation_view a{
    display: block;
    font-size: clamp(16px, 2vw, 25px);
    text-align: center;
    border: 2px solid black;
    border-radius: 10%;
    margin: 5px;
    box-sizing: border-box;
    font-size: 20px;
    background-color: navy;
    color: #ffffff;
}

.navigation_add a:hover,
.navigation_view a:hover{ 
    background-color: cyan;
    color: navy;
} 


.navigation-add nav, 
.navigation-view nav{ 
    display:flex; 
    flex-direction:column; 
    gap:10px; 
} 
.nav a,  unlink{
    font-size: clamp(16px, 2vw, 25px);
    text-align: center;
    border: 2px solid;
    border-radius: 50px;
    margin-bottom: 10px;
    font-size: 20px;
    padding: 4px;
    background-color: navy;
    border-color: black;
    color: white;
    margin: 10px;
}

.nav a:hover, unlink:hover{
    background-color: cyan;
    color: navy;
}

a{
    text-decoration: none;
}

footer {
    justify-content: center;
    font-size: clamp(16px, 2vw, 25px);
    text-align: center;
    border: 2px solid black;
    margin-bottom: 10px;
    font-size: 20px;
    padding: 4px;
}

table{ 
    width:100%; 
    border-collapse:collapse; 

} 
    
th{ 
    background-color:blue; 
    color:white; 
} 
    
th,
td{ 
border:1px solid rgb(0, 0, 0); 
padding:10px; 
text-align:left; 
color: white;
} 

.content img{
    width: 20%; /* remaining width next to Talk */
    margin-left: 20px; /* space between Talk and image */
    object-fit: contain;
    margin-right: 20px;
}

.home{
    display: flex;
    align-items: center;
    margin-top: 20px;
    margin-bottom: 20px;
    gap:3px;
    background-color: rgb(25, 25, 146);
    padding: 10px;
    border-radius: 10px;
    margin-left: auto;
}